Bug 69997 - No icons created for openoffice apps
No icons created for openoffice apps
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: openoffice.org (Show other bugs)
1.0
i386 Linux
low Severity medium
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-28 07:50 EDT by Pavel
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-28 07:50:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel 2002-07-28 07:50:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.1b) Gecko/20020726

Description of problem:
On RedHat Limbo I uninstalled openoffice, then then installed version 1.0.0-7
from RawHide. No icons were created in Gnome environment.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. On RedHat Limbo uninstall openoffice
2. Install openoffice from RawHide
3.
	

Actual Results:  No icons created.

Expected Results:  Create icons to launch openoffice apps.

Additional info:
Comment 1 Jakub Jelinek 2002-08-21 10:34:47 EDT
This is fixed in (null) definitely.

Note You need to log in before you can comment on or make changes to this bug.